How to install libosmium-dev on Debian Unstable (Sid)